Nux

Activity log for bug #987294

Date Who What changed Old value New value Message
2012-04-23 13:40:23 Michal Hruby bug added bug
2012-04-23 13:40:31 Michal Hruby unity: status New Confirmed
2012-04-23 13:40:41 Michal Hruby unity: assignee Andrea Azzarone (andyrock)
2012-04-23 13:40:46 Michal Hruby unity: importance Undecided Medium
2012-04-23 13:40:52 Michal Hruby bug task added unity (Ubuntu)
2012-04-23 13:41:03 Michal Hruby unity (Ubuntu): status New Confirmed
2012-04-23 13:42:00 Michal Hruby description If the search bar's text is not an empty string, the arrow keys and the whole interaction with the search bar is in a weird state. To reproduce: 1) Open dash and search for "gedit" 2) Close the dash using the super key 3) Open the dash again 4) You should see the "gedit" search string selected, but pressing left/right arrow keys doesn't move the cursor, pressing enter doesn't activate the result, and using mouse to deselect the search string is showing weird inverted behaviour As a note - when in state 4) pressing the escape or backspace keys (or any key to replace the selection) fixes the weird state of the search bar. If the search bar's text is not an empty string, the arrow keys and the whole interaction with the search bar is in a weird state. To reproduce: 1) Open dash and search for "gedit" 2) Close the dash using the super key 3) Open the dash again 4) You should see the "gedit" search string selected, but pressing left/right arrow keys doesn't move the cursor, pressing enter doesn't activate the result, and using mouse to deselect the search string is showing weird inverted behaviour When in state 4) pressing the escape or backspace keys (or any key to replace the selection) fixes the weird state of the search bar.
2012-04-23 21:26:03 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-23 21:26:08 Sebastien Bacher unity (Ubuntu): status Confirmed Triaged
2012-04-23 21:26:42 Sebastien Bacher summary [regression] Arrow keys not working in dash's search bar [regression] Dash - Arrow keys not working in the search bar on second use
2012-04-25 12:46:16 Andrea Azzarone unity: milestone 5.12.0
2012-04-25 12:46:19 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-04-25 12:46:25 Andrea Azzarone unity: status Confirmed In Progress
2012-04-25 12:46:28 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-04-25 13:43:26 Andrea Azzarone bug task added nux
2012-04-25 13:43:40 Andrea Azzarone bug task added nux (Ubuntu)
2012-04-25 13:43:47 Andrea Azzarone nux: status New In Progress
2012-04-25 13:43:49 Andrea Azzarone nux: assignee Andrea Azzarone (andyrock)
2012-04-25 13:43:52 Andrea Azzarone nux (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-04-25 13:43:54 Andrea Azzarone nux (Ubuntu): status New In Progress
2012-04-25 13:43:57 Andrea Azzarone nux: importance Undecided Medium
2012-04-25 14:09:16 Andrea Azzarone branch linked lp:~andyrock/nux/fix-980184-987294
2012-04-25 16:09:44 Andrea Azzarone nux: status In Progress Fix Committed
2012-04-25 16:09:50 Andrea Azzarone unity: status In Progress Fix Committed
2012-04-25 16:09:54 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2012-04-25 16:10:00 Andrea Azzarone nux (Ubuntu): status In Progress Fix Committed
2012-04-26 09:17:02 Omer Akram bug task deleted unity (Ubuntu)
2012-04-26 09:17:11 Omer Akram nux (Ubuntu): importance Undecided Medium
2012-04-26 09:17:27 Omer Akram nominated for series Ubuntu Precise
2012-04-26 09:17:27 Omer Akram bug task added nux (Ubuntu Precise)
2012-04-26 09:17:40 Omer Akram nux (Ubuntu Precise): status Fix Committed Confirmed
2012-04-26 09:17:56 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:32:35 Didier Roche nux: status Fix Committed Fix Released
2012-04-27 11:32:38 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 11:44:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/nux/ubuntu
2012-04-27 13:12:11 Martin Pitt nux (Ubuntu Precise): status Confirmed Fix Committed
2012-04-27 13:12:16 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:12:22 Martin Pitt tags verification-needed
2012-04-27 20:44:41 B. Clausius bug added subscriber B Clausius
2012-04-28 14:26:20 Yann Dìnendal bug added subscriber Yann Dìnendal
2012-04-29 14:09:18 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/nux
2012-04-29 15:08:43 Martin Pitt tags verification-needed verification-done
2012-05-15 14:43:10 Launchpad Janitor nux (Ubuntu): status Confirmed Fix Released
2012-05-15 14:47:01 Launchpad Janitor nux (Ubuntu Precise): status Fix Committed Fix Released
2014-07-25 12:33:17 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released
2015-10-13 18:00:26 Jaime Pérez unity (Ubuntu Precise): status New Fix Released